Bug 504597 - pyexiv2 has broken dependencies in the development tree
pyexiv2 has broken dependencies in the development tree
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyexiv2 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 09:06 EDT by Matěj Cepl
Modified: 2018-04-11 08:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 10:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2009-06-08 09:06:01 EDT
pyexiv2 has broken dependencies in the development tree:
On ppc:
        pyexiv2-0.1.3-3.fc12.ppc requires libboost_python.so.4
On x86_64:
        pyexiv2-0.1.3-3.fc12.x86_64 requires libboost_python.so.4()(64bit)
On i386:
        pyexiv2-0.1.3-3.fc12.i586 requires libboost_python.so.4
On ppc64:
        pyexiv2-0.1.3-3.fc12.ppc64 requires libboost_python.so.4()(64bit)
Please resolve this as soon as possible.

Note You need to log in before you can comment on or make changes to this bug.